import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-profile-contract',
  templateUrl: './profile-contract.component.html',
  styleUrls: ['./profile-contract.component.less']
})
export class ProfileContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
